LoadTexture("gfx/meduus.bmp","tex_meduus")
LoadTexture("gfx/plahvatus2.png","tex_plahvatus2")
LoadTexture("gfx/boss.bmp","tex_boss")
LoadTexture("gfx/sihik.bmp","tex_sihik")
LoadTexture("gfx/node.bmp","tex_node")
LoadTexture("gfx/mees.bmp","tex_mees")
LoadTexture("gfx/tutorial_mees.bmp","tex_tutorial_mees")
LoadTexture("gfx/s6dur.bmp","tex_s6dur")
LoadTexture("gfx/punane_s6dur.bmp","tex_punane_s6dur")--
LoadTexture("gfx/hall_s6dur.bmp","tex_hall_s6dur")--
LoadTexture("gfx/hall_robot.bmp","tex_hall_robot")--14x14
LoadTexture("gfx/set1.bmp","tex_set1")
LoadTexture("gfx/sonks.bmp","tex_zombi1")
LoadTexture("gfx/sonks2.bmp","tex_zombi2")
LoadTexture("gfx/punanerobot.bmp","tex_punanerobot")
LoadTexture("gfx/sininesonks.bmp","tex_sininesonks")
LoadTexture("gfx/szombi.bmp","tex_szombi")
LoadTexture("gfx/hzombi.bmp","tex_srzombi")
LoadTexture("gfx/laserituli.bmp","tex_laserivalgus")
LoadTexture("gfx/omni.bmp","tex_omnilight")
LoadTexture("gfx/omnismooth.bmp","tex_omnismooth")
LoadTexture("gfx/plahvatus.bmp","tex_plahvatus")
LoadTexture("gfx/vplahvatus.bmp","tex_vplahvatus")
LoadTexture("gfx/helesuits.png","tex_suits")
LoadTexture("gfx/tume.bmp","tex_paha")
LoadTexture("gfx/esemed.bmp","tex_asjad")
LoadTexture("gfx/ambient.bmp","tex_ambient")
LoadTexture("gfx/veri.png","tex_veri")
LoadTexture("gfx/mutandi_veri.png","tex_mutandi_veri")
LoadTexture("gfx/askeleton.bmp","tex_askeleton")
LoadTexture("gfx/mskeleton.bmp","tex_mskeleton")
LoadTexture("gfx/mpskeleton.bmp","tex_mpskeleton")
LoadTexture("gfx/apskeleton.bmp","tex_apskeleton")
LoadTexture("gfx/start.bmp","tex_start")
LoadTexture("gfx/l6hkekuuli_plahvatus.bmp","tex_l6hkekuuli_plahvatus")
LoadTexture("gfx/pickup.bmp","tex_pickup")
LoadTexture("gfx/turret20x22.bmp","tex_turret")
LoadTexture("gfx/torurobot.bmp","tex_snake")
LoadTexture("gfx/kraater1.png","tex_kraater1")
LoadTexture("gfx/v2ike_suits.png","tex_v2ike_suits")
LoadTexture("gfx/dir_distort.bmp","tex_dir_distort")
LoadTexture("gfx/dir_distort2.bmp","tex_dir_distort2")
LoadTexture("gfx/rocketsmoke.png","tex_rocketsmoke")
LoadTexture("gfx/keyselect_bg.png","tex_keyselect_bg")
LoadTexture("gfx/liim.png","tex_liim")
LoadTexture("gfx/liimitykk.png","tex_liimitykk")
LoadTexture("gfx/p_keerutaja.bmp","tex_p_keerutaja")
LoadTexture("gfx/s_rakettikoll.bmp","tex_s_rakettikoll")
LoadTexture("gfx/hall_robot.bmp","tex_hall_robot")
LoadTexture("gfx/mini_robot.bmp","tex_mini_robot")
LoadTexture("gfx/must_mees.bmp","tex_must_mees")
--LoadTexture("gfx/test_set.bmp","tex_test_set")
LoadTexture("gfx/muntandid.bmp","tex_muntandid")
LoadTexture("gfx/kollide_display_pildid.bmp","tex_kollide_display_pildid")
LoadTexture("gfx/noise.bmp","tex_noise")
LoadTexture("gfx/noise2.bmp","tex_noise2")
LoadTexture("gfx/intronoise.bmp","tex_intronoise")



--gui/global
--          |name               |texture            |cols |rows |w   	|h  	|xofs  |yofs
--Muntandid
CreateSprite("spr_terminal"  	  ,"tex_set1"		,6     ,1    ,17	,20   	,52    ,983)
CreateSprite("spr_terminal_indikaator"  	  ,"tex_set1"		,6     ,1    ,17	,20   	,52    ,1004)

CreateSprite("spr_kollide_display_pildid","tex_kollide_display_pildid",18,2,30,30,0,0)
CreateSprite("spr_m2rklaud"  	  ,"tex_set1"		,2     ,1    ,8		,7   	,252    ,526)
CreateSprite("spr_m2rklaua_tykkid","tex_set1"		,4     ,1    ,4		,4   	,252    ,533)
CreateSprite("spr_tuluke"  		  ,"tex_set1"		,2     ,1    ,7		,10   	,21     ,161)
CreateSprite("spr_v2ike_muntant"  ,"tex_muntandid"	,8     ,5    ,18	,11   	,0     	,0)
CreateSprite("spr_v2ike_muntant2" ,"tex_muntandid"	,8     ,5    ,18	,11		,0     	,55)
CreateSprite("spr_v2ike_muntant3" ,"tex_muntandid"	,8     ,5    ,18	,11   	,0     	,110)
CreateSprite("spr_suur_muntant"   ,"tex_muntandid"	,8     ,5    ,20	,16   	,0     	,165)
CreateSprite("spr_mytsiga_muntant","tex_muntandid"	,8     ,5    ,16	,16   	,0     	,245)
CreateSprite("spr_muntandi_tykkid","tex_muntandid"	,6     ,1    ,5		,5   	,114    ,50)
CreateSprite("spr_mutandi_veri"   ,"tex_mutandi_veri" ,8     ,1    ,16  ,16)

CreateSprite("spr_lyliti"	  	  ,"tex_set1"		,2    ,1    ,4		,8   	,6     	,159)
CreateSprite("spr_editorlarge"	  ,"tex_set1"		,1    ,1	,1024	,1024	,0		,0)
CreateSprite("spr_editorcut"	  ,"tex_set1"		,1    ,1	,32		,32		,0		,0)
--CreateSprite("spr_test_set"	  	  ,"tex_test_set"	,4    ,5    ,91		,91   	,0     	,0)
CreateSprite("spr_plahvatus2"	  ,"tex_plahvatus2"	,3    ,2    ,164	,164   	,0     	,0)
CreateSprite("spr_meduus"		  ,"tex_meduus"		,3    ,2    ,17		,17   	,0     	,0)
CreateSprite("spr_meduus_kombits" ,"tex_meduus"		,6    ,1    ,8		,7   	,0     	,57)
CreateSprite("spr_meduus_katkine_kombits" ,"tex_meduus"		,6    ,1    ,8		,7   	,0     	,50)
CreateSprite("spr_meduusi_tykk"	  ,"tex_meduus"		,6    ,1    ,5		,5   	,0     	,45)

CreateSprite("spr_boss_keskus"    ,"tex_boss"		,2    ,1    ,63		,63   	,128     ,128)--boss: keskmine osa
CreateSprite("spr_boss_kahur"     ,"tex_boss"		,3    ,1    ,16		,16   	,0     	,25)--boss: välimine kahur
CreateSprite("spr_boss_v_sein1"   ,"tex_boss"		,5    ,1    ,13		,6   	,0     	,85)--boss: välimine sein
CreateSprite("spr_boss_v_sein2"   ,"tex_boss"		,5    ,1    ,13		,6   	,0     	,91)--boss: välimine sein
CreateSprite("spr_boss_v_sein3"   ,"tex_boss"		,5    ,1    ,13		,6   	,0     	,97)--boss: välimine sein
CreateSprite("spr_boss_toru"      ,"tex_boss"		,3    ,1    ,16		,12   	,0     	,49)--boss: välimine toru

CreateSprite("spr_boss_s_sein1"    ,"tex_boss"		,5    ,1    ,6		,8   	,0     	,104)--boss: sisemine sein
CreateSprite("spr_boss_s_sein2"    ,"tex_boss"		,5    ,1    ,6		,8   	,0     	,112)--boss: sisemine sein
CreateSprite("spr_boss_s_sein3"    ,"tex_boss"		,5    ,1    ,6		,8   	,0     	,120)--boss: sisemine sein

CreateSprite("spr_boss_laser"     ,"tex_boss"		,3    ,1    ,8		,8   	,0     	,69)--boss: sisemine laser
CreateSprite("spr_boss_lyliots"   ,"tex_boss"		,1    ,1    ,7		,7   	,0     	,77)--boss: kombitsa ots
CreateSprite("spr_boss_lyli"      ,"tex_boss"		,3    ,1    ,7		,7   	,7     	,77)--boss: kombitsa lüli

CreateSprite("spr_n6rk_sein1"      ,"tex_set1"      ,5    ,1    ,4   	,4   	,468    ,245)--katkiminev sein
CreateSprite("spr_n6rk_sein2"      ,"tex_set1"      ,5    ,1    ,4   	,4   	,468    ,250)--katkiminev sein
CreateSprite("spr_n6rk_sein3"      ,"tex_set1"      ,5    ,1    ,4   	,4   	,468    ,255)--katkiminev sein
CreateSprite("spr_n6rk_sein4"      ,"tex_set1"      ,5    ,1    ,4   	,4   	,468    ,260)--katkiminev sein
CreateSprite("spr_n6rk_sein5"      ,"tex_set1"      ,5    ,1    ,4   	,4   	,468    ,265)--katkiminev sein
CreateSprite("spr_n6rk_sein6"      ,"tex_set1"      ,5    ,1    ,4   	,4   	,468    ,270)--katkiminev sein
CreateSprite("spr_n6rk_sein7"      ,"tex_set1"      ,5    ,1    ,4   	,4   	,468    ,275)--katkiminev sein
CreateSprite("spr_n6rk_sein8"      ,"tex_set1"      ,5    ,1    ,4   	,4   	,468   ,280)--katkiminev sein
CreateSprite("spr_n6rk_sein9"      ,"tex_set1"      ,5    ,1    ,4   	,4   	,468    ,285)--katkiminev sein
CreateSprite("spr_n6rk_sein10"     ,"tex_set1"      ,5    ,1    ,4   	,4   	,468    ,290)--katkiminev sein
CreateSprite("spr_tykid_kivi"      ,"tex_set1"      ,3    ,4    ,2   	,2   	,489    ,245)--katkiminev sein
CreateSprite("spr_tykid_pmetall"   ,"tex_set1"      ,3    ,1    ,2   	,2   	,489    ,247)--katkiminev sein
CreateSprite("spr_tykid_hmetall"   ,"tex_set1"      ,3    ,1    ,2   	,2   	,489    ,249)--katkiminev sein
CreateSprite("spr_tykid_smetall"   ,"tex_set1"      ,3    ,1    ,2   	,2   	,489    ,251)--katkiminev sein

CreateSprite("spr_start"        ,"tex_start"        ,1    ,1    ,80  ,60)
CreateSprite("spr_sihik"        ,"tex_sihik"        ,1    ,1    ,32  ,32)
CreateSprite("spr_node"         ,"tex_node"         ,3    ,1    ,24  ,24)
CreateSprite("spr_dot"          ,"tex_pickup"       ,1    ,1    ,2   ,2)
CreateSprite("spr_dir_distort"  ,"tex_dir_distort"  ,1    ,1    ,128 ,128)
CreateSprite("spr_dir_distort2" ,"tex_dir_distort2" ,1    ,1    ,128 ,128)
CreateSprite("spr_keyselect_bg" ,"tex_keyselect_bg" ,1    ,1    ,320 ,220)
CreateSprite("spr_keyselect"    ,"tex_keyselect_bg" ,1    ,2    ,62  ,9   ,0    ,221)

--particles/fx
CreateSprite("spr_omnilight"    ,"tex_omnilight"    ,1    ,1    ,256 ,256)
CreateSprite("spr_omnismooth"   ,"tex_omnismooth"   ,1    ,1    ,64  ,64)
CreateSprite("spr_laserivalgus" ,"tex_laserivalgus" ,1    ,1    ,32   ,32)
CreateSprite("spr_edituks"      ,"tex_set1"         ,1    ,1    ,24  ,6   ,53    ,190)
CreateSprite("spr_plahvatus"    ,"tex_plahvatus"    ,1    ,1    ,64  ,64)
CreateSprite("spr_vplahvatus"	,"tex_vplahvatus"   ,1    ,1    ,64  ,64)
CreateSprite("spr_suits"        ,"tex_suits"        ,1    ,1    ,64  ,64)
CreateSprite("spr_l6hkekuuli_plahvatus","tex_l6hkekuuli_plahvatus",11,1,9,9)
CreateSprite("spr_kraater1"     ,"tex_kraater1"     ,1    ,1    ,64  ,64)
CreateSprite("spr_v2ike_suits"  ,"tex_v2ike_suits"  ,1    ,1    ,32  ,32)

--people/monsters/robots/etc
--          |name               |texture            |cols |rows |w   |h  |xofs  |yofs
CreateSprite("spr_mees"         ,"tex_mees"         ,8    ,9    ,16  ,16)
SetFrame("spr_mees",44,30,226,55,251)--miniguni leek1
SetFrame("spr_mees",45,56,226,81,251)--miniguni leek2
SetFrame("spr_mees",31,0,226,29,255)--handcannoni laskmine

CreateSprite("spr_tutorial_mees","tex_tutorial_mees",8    ,9    ,16  ,16)
SetFrame("spr_tutorial_mees",44,30,226,55,251)--miniguni leek1
SetFrame("spr_tutorial_mees",45,56,226,81,251)--miniguni leek2
SetFrame("spr_tutorial_mees",31,0,226,29,255)--handcannoni laskmine

CreateSprite("spr_s6dur"        ,"tex_s6dur"        ,8    ,7    ,16  ,16)
CreateSprite("spr_hall_s6dur"   ,"tex_hall_s6dur"   ,8    ,7    ,16  ,16)
CreateSprite("spr_punane_s6dur" ,"tex_punane_s6dur" ,8    ,7    ,16  ,16)
CreateSprite("spr_zombi1"       ,"tex_zombi1"       ,4    ,11   ,16  ,16)
CreateSprite("spr_zombi2"       ,"tex_zombi2"       ,4    ,11   ,16  ,16)
CreateSprite("spr_sininezombi"  ,"tex_sininesonks"  ,4    ,11    ,16  ,16)
CreateSprite("spr_szombi"       ,"tex_szombi"       ,4    ,4    ,16  ,16)
CreateSprite("spr_srzombi"      ,"tex_srzombi"      ,4    ,4    ,16  ,16)
CreateSprite("spr_zombitykid1"  ,"tex_zombi1"       ,5    ,1    ,4   ,4   ,0     ,252)
CreateSprite("spr_zombitykid2"  ,"tex_zombi2"       ,5    ,1    ,4   ,4   ,0     ,252)
CreateSprite("spr_paha"         ,"tex_paha"         ,7    ,3    ,16  ,16)
CreateSprite("spr_punanerobot"  ,"tex_punanerobot"  ,9    ,3    ,26  ,26)
CreateSprite("spr_luukeretykid" ,"tex_mskeleton"    ,1    ,3    ,4   ,4   ,48     ,32)
CreateSprite("spr_turret"       ,"tex_turret"       ,2    ,3    ,15  ,15)
CreateSprite("spr_turretparts"  ,"tex_turret"       ,3    ,1    ,5   ,5	  ,15     ,30)
CreateSprite("spr_p_keerutaja"  ,"tex_p_keerutaja"  ,6    ,3    ,30  ,30)
CreateSprite("spr_p_keerutaja_s","tex_p_keerutaja"  ,10   ,2    ,9  ,10	,0		,108)
CreateSprite("spr_p_keerutaja_s_katki","tex_p_keerutaja"  ,10   ,2    ,9  ,10	,0		,118)
CreateSprite("spr_s_rakettikoll","tex_s_rakettikoll",8    ,4    ,30  ,30)
CreateSprite("spr_s_rakettikoll_tykkid","tex_s_rakettikoll",5    ,1    ,4  ,4, 0, 124)

CreateSprite("spr_snake_head" 	,"tex_snake"        ,2    ,4    ,10   ,10	  ,60    ,0)
CreateSprite("spr_snake_tail" 	,"tex_snake"        ,6    ,4    ,10   ,10	  ,0     ,0)
CreateSprite("spr_snake_head2" 	,"tex_snake"        ,2    ,4    ,10   ,10	  ,60    ,40)
CreateSprite("spr_snake_tail2" 	,"tex_snake"        ,6    ,4    ,10   ,10	  ,0     ,40)

CreateSprite("spr_askeleton"    ,"tex_askeleton"    ,4    ,4    ,16  ,16)
CreateSprite("spr_mskeleton"    ,"tex_mskeleton"    ,4    ,4    ,16  ,16)
CreateSprite("spr_apskeleton"   ,"tex_apskeleton"   ,4    ,4    ,16  ,16)
CreateSprite("spr_mpskeleton"   ,"tex_mpskeleton"   ,4    ,4    ,16  ,16)
CreateSprite("spr_hall_robot"   ,"tex_hall_robot"   ,4    ,3    ,14  ,14)
CreateSprite("spr_h_r_tykkid"   ,"tex_hall_robot"   ,4    ,1    ,4  ,4,0,60)
CreateSprite("spr_must_mees"    ,"tex_must_mees"    ,4    ,4    ,16  ,16)
CreateSprite("spr_mini_robot"   ,"tex_mini_robot"   ,3    ,2    ,8  ,8)
CreateSprite("spr_mini_robot_tykid","tex_mini_robot"   ,4    ,1    ,8  ,8,0,16)

--walls
--          |name               |texture            |cols |rows |w   |h  |xofs  |yofs
CreateSprite("spr_sein"         ,"tex_set1"         ,4    ,3    ,24  ,24)
CreateSprite("spr_sein2"        ,"tex_set1"         ,21   ,1    ,1  ,1)
CreateSprite("spr_vsein"        ,"tex_set1"         ,1    ,7    ,6   ,6   ,96    ,0)
CreateSprite("spr_sammas"       ,"tex_set1"         ,1    ,1    ,14  ,14  ,82    ,192)
CreateSprite("spr_pikksein"     ,"tex_set1"         ,4    ,1    ,14  ,41  ,82    ,147)
CreateSprite("spr_sakilinesein" ,"tex_set1"         ,1    ,1    ,14  ,41  ,52    ,147)

--background sprites
--          |name               |texture            |cols |rows |w   |h  |xofs  |yofs
CreateSprite("spr_stiled"       ,"tex_set1"         ,2    ,1    ,48  ,48 ,0     ,48)
CreateSprite("spr_tiled"        ,"tex_set1"         ,4    ,3    ,24  ,24 ,0     ,96)
CreateSprite("spr_metallprand"  ,"tex_set1"         ,53   ,1    ,24  ,24)
CreateSprite("spr_puru"         ,"tex_set1"         ,27   ,1    ,1   ,1)
CreateSprite("spr_puud"         ,"tex_set1"         ,1    ,15   ,16  ,16)
CreateSprite("spr_veri"         ,"tex_veri"         ,8    ,1    ,16  ,16)
CreateSprite("spr_kivid"        ,"tex_set1"         ,10   ,1    ,16  ,16)
CreateSprite("spr_raudtee"      ,"tex_set1"         ,9    ,1    ,16  ,16)
CreateSprite("spr_m88bel"		,"tex_set1"         ,28   ,1    ,16  ,16)
CreateSprite("spr_textuurid"    ,"tex_set1"         ,11   ,1    ,38  ,38 ,0     ,256)
CreateSprite("spr_praod"		,"tex_set1"         ,3    ,1    ,16  ,16)
CreateSprite("spr_portalroom"   ,"tex_set1"         ,14   ,1    ,4   ,4)--portaali ruumi sisustus
CreateSprite("spr_floors"   	,"tex_set1"         ,4    ,4    ,24  ,24	 ,416,464)--uus laar põrandatükke 5 7
CreateSprite("spr_dg_tiles"		,"tex_set1"			,4    ,1    ,32  ,31  ,0     ,294)
CreateSprite("spr_dg_taust"		,"tex_set1"			,4    ,1    ,40  ,18  ,0     ,0)
CreateSprite("spr_dg_seinad"	,"tex_set1"			,3    ,1    ,40  ,18  ,0     ,0)
CreateSprite("spr_tumetaim"		,"tex_set1"				,12   ,1    ,40  ,18  ,0     ,0)

--objects
--          |name               |texture            |cols |rows |w   |h  |xofs  |yofs
CreateSprite("spr_uks"          ,"tex_set1"         ,4    ,1    ,12  ,6  	 ,53    ,190)
CreateSprite("spr_asjad"        ,"tex_asjad"        ,7    ,10    ,9   ,9)
CreateSprite("spr_valgemasin"   ,"tex_set1"         ,15   ,1    ,2   ,2)
CreateSprite("spr_punanemasin"  ,"tex_set1"         ,23   ,1    ,2   ,2)
CreateSprite("spr_puustuks"     ,"tex_set1"         ,3    ,1    ,2   ,4   	,505  	,114)--katkiminev puituks
CreateSprite("spr_puupilpad"    ,"tex_set1"         ,1    ,3    ,2   ,1   	,505  	,115)--katkiminev puituks
CreateSprite("spr_sinised"      ,"tex_set1"        	,20   ,1    ,9   ,9)				 --sinised masinad
CreateSprite("spr_puitkast"     ,"tex_set1"        	,1    ,4    ,18	 ,8		,472 	,358)
CreateSprite("spr_metallkast"   ,"tex_set1"        	,1    ,4    ,16  ,7 	,456	,362)
CreateSprite("spr_hiteckast"	,"tex_set1"        	,1    ,5    ,24	 ,8 	,489	,350)
CreateSprite("spr_editorkast"   ,"tex_set1"        	,4    ,1    ,1	 ,1 	,489	,365)
CreateSprite("spr_k_indikaator" ,"tex_set1"         ,4    ,1    ,17	 ,12 	,403	,377)
CreateSprite("spr_rakett"       ,"tex_asjad"       	,1    ,1    ,1	 ,4 	,38	    ,11)
CreateSprite("spr_liim"         ,"tex_liim"       	,1    ,1    ,64	 ,64 	,0	    ,0)
CreateSprite("spr_liimitykk"    ,"tex_liimitykk"   	,1    ,1    ,7	 ,7 	,0	    ,0)

--frames that aint in a grid must be set by hand.
----------------------------------------------------

--editorkast
SetFrame("spr_editorkast",0,460,363,468,367)
SetFrame("spr_editorkast",1,495,351,505,356)
SetFrame("spr_editorkast",2,489,350,511,357)
SetFrame("spr_editorkast",3,82,920,82+17,920+7)

--doors
SetFrame("spr_uks",1,121,249,134,254)--punane
SetFrame("spr_uks",2,77,436,89,441) --valge
SetFrame("spr_uks",3,134,248,147,255)--sinine
--broken floortiles and stairs
SetFrame("spr_tiled",8,208,0,232,24)
SetFrame("spr_tiled",9,232,24,256,48)
SetFrame("spr_tiled",10,36,197,61,203)--äärelist
SetFrame("spr_tiled",11,36,204,54,208)--liist

--trees
SetFrame("spr_puud",0,266,1,324,53);--pruun puu
SetFrame("spr_puud",1,327,1,366,40);--tumepruun väike puu
SetFrame("spr_puud",2,374,1,424,55);--tumeroheline suur sõnajalg
SetFrame("spr_puud",3,257,57,324,129);--suur must puu
SetFrame("spr_puud",4,327,44,371,81);--tumeroheline väike puu
SetFrame("spr_puud",5,374,58,405,87);--heleroheline põõsas
SetFrame("spr_puud",6,408,58,425,80);--heleroheline põõsas
SetFrame("spr_puud",7,327,90,359,127);--heleroheline põõsas
SetFrame("spr_puud",8,362,91,381,111);--
SetFrame("spr_puud",9,361,113,382,136);--heleroheline põõsas
SetFrame("spr_puud",10,356,139,385,169);--
SetFrame("spr_puud",11,387,123,408,145);--heleroheline põõsas
SetFrame("spr_puud",12,387,147,408,167);--
SetFrame("spr_puud",13,410,123,426,138);
SetFrame("spr_puud",14,410,140,426,155);

--noise and small plants
SetFrame("spr_puru",0,110,0,148,44);
SetFrame("spr_puru",1,157,4,195,46);
SetFrame("spr_puru",2,100,52,155,106);
SetFrame("spr_puru",3,101,111,133,142);
SetFrame("spr_puru",4,138,124,150,136);
SetFrame("spr_puru",5,151,130,157,135);
SetFrame("spr_puru",6,158,130,162,134);
SetFrame("spr_puru",7,100,147,113,162);
SetFrame("spr_puru",8,114,146,127,162);
SetFrame("spr_puru",9,129,149,137,156);
SetFrame("spr_puru",10,138,151,143,156);
SetFrame("spr_puru",11,145,152,149,156);
SetFrame("spr_puru",12,149,151,153,156);
SetFrame("spr_puru",13,257,132,353,232);
SetFrame("spr_puru",14,416,101,425,109);--väike tumeroheline taim
SetFrame("spr_puru",15,415,110,428,122);--väike tumeroheline taim
SetFrame("spr_puru",16,476,80,490,95);--paberid
SetFrame("spr_puru",17,492,77,510,95);--hall sodi
SetFrame("spr_puru",18,34,360,53,379);--
SetFrame("spr_puru",19,54,361,73,379);--
SetFrame("spr_puru",20,74,360,95,380);--
SetFrame("spr_puru",21,33,380,53,398);--
SetFrame("spr_puru",22,54,380,73,398);--
SetFrame("spr_puru",23,74,381,92,398);--
SetFrame("spr_puru",24,33,399,59,424);--
SetFrame("spr_puru",25,60,399,82,420);--
SetFrame("spr_puru",26,83,399,105,421);--


--white mechanical stuff
SetFrame("spr_valgemasin",0,1,145,6,165);
SetFrame("spr_valgemasin",1,22,145,34,157);
SetFrame("spr_valgemasin",2,21,158,34,160);
SetFrame("spr_valgemasin",3,21,161,27,170);
SetFrame("spr_valgemasin",4,28,161,34,170);
SetFrame("spr_valgemasin",5,30,171,34,175);
SetFrame("spr_valgemasin",6,20,180,23,191);
SetFrame("spr_valgemasin",7,20,180,23,191);
SetFrame("spr_valgemasin",8,24,178,34,193);
SetFrame("spr_valgemasin",9,27,194,34,198);
SetFrame("spr_valgemasin",10,164,104,187,115);--hall toru
SetFrame("spr_valgemasin",11,219,377,255,403);--teleporteri osa
SetFrame("spr_valgemasin",12,257,376,297,403);--teleporteri osa
SetFrame("spr_valgemasin",13,482,9,511,39);--teleporteri osa
SetFrame("spr_valgemasin",14,504,0,511,7);--põhjata kast.

--red machine
SetFrame("spr_punanemasin" ,0,2,199,35,216); --kaheosaline jurakas
SetFrame("spr_punanemasin" ,1,2,218,21,233); --4 sangaga suur masinakast
SetFrame("spr_punanemasin" ,2,62,197,69,204);--ruut
SetFrame("spr_punanemasin" ,3,36,209,44,211);--tume toru
SetFrame("spr_punanemasin" ,4,36,213,44,215);--hele toru
SetFrame("spr_punanemasin" ,5,46,218,72,236);--quad puur
SetFrame("spr_punanemasin" ,6,55,205,67,210);--toruyhenduskoht
SetFrame("spr_punanemasin" ,7,45,240,54,249);--v2ike_ymmargune
SetFrame("spr_punanemasin" ,8,247,248,278,255);--rest
SetFrame("spr_punanemasin" ,9, 1,188,21,198);--mootori moodi jurakas
SetFrame("spr_punanemasin",10,41,181,51,196);--tume radikas
SetFrame("spr_punanemasin",11,19,241,35,254);--kandiline jurakas
SetFrame("spr_punanemasin",12,14,240,16,252);--seinakinnitus
SetFrame("spr_punanemasin",13,0,246,7,252);  --seinapistik
SetFrame("spr_punanemasin",14,55,237,70,250);--võre
SetFrame("spr_punanemasin",15,223,191,246,255);--suur masin1
SetFrame("spr_punanemasin",16,355,197,402,221);--suur masin2
SetFrame("spr_punanemasin",17,355,222,404,244);--suur kolme uksega katel
SetFrame("spr_punanemasin",18,247,242,277,248);--rest
SetFrame("spr_punanemasin",19,22,217,44,239);--suur paak
SetFrame("spr_punanemasin",20,238,158,251,173);--suur zombitoru
SetFrame("spr_punanemasin",21,164,116,210,130);--punasega kombineeritud hall masin
SetFrame("spr_punanemasin",22,164,131,227,157);--punasega kombineeritud hall masin suur

--metal floors
SetFrame("spr_metallprand",0,74,208,121,255);
SetFrame("spr_metallprand",1,166,208,214,255);
SetFrame("spr_metallprand",2,122,208,142,229);
SetFrame("spr_metallprand",3,143,208,150,232);
SetFrame("spr_metallprand",4,151,208,165,223);
SetFrame("spr_metallprand",5,122,234,146,237);
SetFrame("spr_metallprand",6,122,238,157,248);
SetFrame("spr_metallprand",7,253,219,260,242);--ukse alune
SetFrame("spr_metallprand",8,138,370,184,416);--tume plaat

SetFrame("spr_metallprand",9,128,294,159,325);--külm kivi
SetFrame("spr_metallprand",10,160,294,191,325);--heledaim võimalik põrand
SetFrame("spr_metallprand",11,192,294,223,325);--sinine sügavik
SetFrame("spr_metallprand",12,224,294,255,325);--punane sügavik
SetFrame("spr_metallprand",13,256,294,287,325);--roheline sügavik

SetFrame("spr_metallprand",14,0,326,35,362);   --Nurgavarjud.
SetFrame("spr_metallprand",15,141,327,185,368);--Äärekividega ümbritsetud plaat.
SetFrame("spr_metallprand",16,185,326,235,375);--Diagonaalse ruudustikuga suur pruun plaat.
SetFrame("spr_metallprand",17,186,376,192,400);--Pruun lävepakk.
SetFrame("spr_metallprand",18,193,376,199,397);--Pruun lävepakk2.
SetFrame("spr_metallprand",19,200,376,201,397);--Helepruun 1pixsli laiune triip.
SetFrame("spr_metallprand",20,202,376,203,397);--Tumepruun 1pixsli laiune triip.
SetFrame("spr_metallprand",21,204,376,211,391);--Pruun varjutoon.
SetFrame("spr_metallprand",22,366,464,415,512);--Suur räpane laia äärega pruun plaat.
SetFrame("spr_metallprand",23,412,438,441,462);--Hele kaldpind seina äärte jaoks.

SetFrame("spr_metallprand",24,459,79,463,84);--kraan <O>
SetFrame("spr_metallprand",25,464,79,474,85);--t-kujuline vigur <O>
SetFrame("spr_metallprand",26,464,65,473,70);--F-kujuline vigur <O>
SetFrame("spr_metallprand",27,466,72,474,78);--kraanikauss <O>
SetFrame("spr_metallprand",28,474,69,476,78);--peenike hall toru <O>
SetFrame("spr_metallprand",29,477,68,492,75);--tumehall kraanide konsool <O>
SetFrame("spr_metallprand",30,211,375,213,380);--1px hall triip
SetFrame("spr_metallprand",31,213,375,215,380);--1px hall triip
SetFrame("spr_metallprand",32,215,375,217,380);--1px hall triip
SetFrame("spr_metallprand",33,217,375,219,380);--1px hall triip
SetFrame("spr_metallprand",34,215,380,218,385);--2px hall triip
SetFrame("spr_metallprand",35,211,380,215,386);--3px hall triip
SetFrame("spr_metallprand",36,203,391,211,401);--torujupp
SetFrame("spr_metallprand",37,235,326,283,374);--suur põrandaplaat
SetFrame("spr_metallprand",38,283,326,331,374);--suur põrandaplaat
SetFrame("spr_metallprand",39,192,397,203,412);--hallist siniseks üleminek
SetFrame("spr_metallprand",40,206,432,220,447);--hallist siniseks üleminek
SetFrame("spr_metallprand",41,442,83,457,102);--tume torujuurikas
SetFrame("spr_metallprand",42,300,201,353,255);--alternatiivne teleporteri katus <O>
SetFrame("spr_metallprand",43,211,387,217,400);--punane põrandaliist
SetFrame("spr_metallprand",44,499,63,511,75);--diagonaalne toru
SetFrame("spr_metallprand",45,120,326,141,348);--kanalid
SetFrame("spr_metallprand",46,365,511,333,480);--kanalid
SetFrame("spr_metallprand",47,331,317,392,374);--kanalid
SetFrame("spr_metallprand",48,392,323,441,374);--kanalid
SetFrame("spr_metallprand",49,418,243,467,294);--põranda fade
SetFrame("spr_metallprand",50,331,317,392,342);--kanali nurgad
SetFrame("spr_metallprand",51,206,432,218,447);--sinine kalle
SetFrame("spr_metallprand",52,492,0,504,8);--sinine väikene radiaator
--SetFrame("spr_metallprand",52,206,432,218,447);--sinine kalle
--SetFrame("spr_metallprand",39,);

--Kivid
SetFrame("spr_kivid",0,99,162,114,172);
SetFrame("spr_kivid",1,101,175,110,183);
SetFrame("spr_kivid",2,116,165,123,171);
SetFrame("spr_kivid",3,115,176,130,182);
SetFrame("spr_kivid",4,99,185,122,203);
SetFrame("spr_kivid",5,123,184,139,198);
SetFrame("spr_kivid",6,131,161,157,183);--suurkivi
SetFrame("spr_kivid",7,411,157,498,243);--kivitex
SetFrame("spr_kivid",8,485,136,493,142);--suur tellis
SetFrame("spr_kivid",9,428,138,475,155);--tellisetextuur

--Raudtee
SetFrame("spr_raudtee",0,158,181,175,190);--tühi vagun
SetFrame("spr_raudtee",1,158,190,175,199);--täis vagun
SetFrame("spr_raudtee",2,158,199,175,206);--pikali vagu
SetFrame("spr_raudtee",3,151,223,159,232);--ots
SetFrame("spr_raudtee",4,176,177,205,195);--rööbaste hargnemiskoht
SetFrame("spr_raudtee",5,175,196,205,206);--rööpad
SetFrame("spr_raudtee",6,176,161,205,178);--rööbaste hargnemiskoht
SetFrame("spr_raudtee",7,206,167,237,177);--suur vagun
SetFrame("spr_raudtee",8,207,177,229,187);--vedur

--MÖÖBEL
SetFrame("spr_m88bel",0,485,142,492,155);--laud
SetFrame("spr_m88bel",1,480,142,485,155);--laud külili
SetFrame("spr_m88bel",2,498,145,502,149);--tool
SetFrame("spr_m88bel",3,479,138,485,142);--tool külili
SetFrame("spr_m88bel",4,475,142,480,155);--pink
SetFrame("spr_m88bel",5,492,143,498,149);--kast
SetFrame("spr_m88bel",6,492,149,498,155);--kast2
SetFrame("spr_m88bel",7,505,156,511,168);--piklik kast
SetFrame("spr_m88bel",8,499,133,507,139);--suur kast
SetFrame("spr_m88bel",9,503,141,507,155);--riiul
SetFrame("spr_m88bel",10,498,150,503,155);--ämber
SetFrame("spr_m88bel",11,500,156,502,168);--peenike lauajupp
SetFrame("spr_m88bel",12,494,133,499,143);--puurist
SetFrame("spr_m88bel",13,502,155,505,168);--tume lauajupp
SetFrame("spr_m88bel",14,215,224,218,255);--palk
SetFrame("spr_m88bel",15,141,185,157,205);--rest
SetFrame("spr_m88bel",16,480,118,503,132);--hõre suur rest
SetFrame("spr_m88bel",17,218,223,222,255);--hele palk

SetFrame("spr_m88bel",18,247,207,253,242);--redel
SetFrame("spr_m88bel",19,478,103,487,106);--labidas
SetFrame("spr_m88bel",20,488,98,493,103);--kirka
SetFrame("spr_m88bel",21,478,106,490,118);--nari pikali
SetFrame("spr_m88bel",22,505,119,511,131);--nari
SetFrame("spr_m88bel",23,501,98,511,112);--riiul pikali
SetFrame("spr_m88bel",24,495,98,500,103);--tünn
SetFrame("spr_m88bel",25,507,133,511,137);--tühi ämber
SetFrame("spr_m88bel",26,457,85,462,103);--metallriiul
SetFrame("spr_m88bel",27,462,85,474,103);--metallriiul_pikali

--praod ja poriloigud

SetFrame("spr_praod",0,428,102,447,115);--väike loik
SetFrame("spr_praod",1,451,103,479,116);--väike loik
SetFrame("spr_praod",2,429,117,479,136);--suur loik
--SetFrame("spr_praod",0,);--
--SetFrame("spr_praod",0,);--
--SetFrame("spr_praod",0,);--
--SetFrame("spr_praod",0,);--

-- portaaliruumi sisustus
SetFrame("spr_portalroom",0,42,427,78,434) --redel
SetFrame("spr_portalroom",1,79,432,85,434) --juhe
SetFrame("spr_portalroom",2,76,443,95,447)--laeliist
SetFrame("spr_portalroom",3,98,436,105,442)--väike ekraan
SetFrame("spr_portalroom",4,97,443,107,456)--arvutilaud
SetFrame("spr_portalroom",5,108,444,113,456)--suur ekraan
SetFrame("spr_portalroom",6,79,427,85,430)--hall torujupp
SetFrame("spr_portalroom",7,113,462,144,481)--greneraator
SetFrame("spr_portalroom",8,145,468,164,480)--4ja sisendiga aparaat
SetFrame("spr_portalroom",9,113,481,168,511)--suur masin
SetFrame("spr_portalroom",10,0,470,40,511)--teleporteri kabiini katus
SetFrame("spr_portalroom",11,86,424,96,434)--kõver juhe
SetFrame("spr_portalroom",12,115,425,151,461)--laeklaas
SetFrame("spr_portalroom",13,152,431,182,461)--laevõre

--laar põrandatükke
SetFrame("spr_floors",7,86,458,112,484)--plaat
SetFrame("spr_floors",8,86,486,111,511)--ruuduline plaat
SetFrame("spr_floors",9,43,436,75,468)-- greneraatori plaat.
SetFrame("spr_floors",10,0,427,41,468)--kontrollruumi põrandaplaat
SetFrame("spr_floors",11,43,470,84,511)--kabiini põrand
SetFrame("spr_floors",12,77,449,96,456)--toru
SetFrame("spr_floors",13,0,393,31,424)--muru

-- 2lisa seinatükki
SetFrame("spr_sein",8,170,463,194,487)
SetFrame("spr_sein",9,170,488,194,512)
--SetFrame("",);

--dark garden
SetFrame("spr_dg_taust",0,109,373,129,393)
SetFrame("spr_dg_taust",1,109,396,136,423)
SetFrame("spr_dg_taust",2,153,418,164,429)
SetFrame("spr_dg_taust",3,167,418,178,429)

SetFrame("spr_dg_seinad",0,196,422,205,431)
SetFrame("spr_dg_seinad",1,183,432,195,461)
SetFrame("spr_dg_seinad",2,196,432,206,476)

SetFrame("spr_tumetaim",0,207,448,213,454)
SetFrame("spr_tumetaim",1,207,455,215,463)
SetFrame("spr_tumetaim",2,216,450,229,463)
SetFrame("spr_tumetaim",3,207,464,229,489)
SetFrame("spr_tumetaim",4,207,490,229,511)
SetFrame("spr_tumetaim",5,230,450,256,479)
SetFrame("spr_tumetaim",6,230,480,261,511)
SetFrame("spr_tumetaim",7,259,426,286,449)
SetFrame("spr_tumetaim",8,257,450,286,479)
SetFrame("spr_tumetaim",9,262,480,293,511)
SetFrame("spr_tumetaim",10,287,440,322,479)
SetFrame("spr_tumetaim",11,294,480,317,508)

--sinised masinad
SetFrame("spr_sinised",0,419,390,437,408)--võre
SetFrame("spr_sinised",1,419,409,432,415)--toru5
SetFrame("spr_sinised",2,419,415,431,420)--toru4
SetFrame("spr_sinised",3,419,420,428,424)--toru3
SetFrame("spr_sinised",4,419,424,426,427)--toru2
SetFrame("spr_sinised",5,439,390,461,415)--6kastiga
SetFrame("spr_sinised",6,433,416,462,436)--quad
SetFrame("spr_sinised",7,442,437,462,447)--radiaator
SetFrame("spr_sinised",8,442,448,467,462)--suur radiaator
SetFrame("spr_sinised",9,462,390,481,433)--3paaki
SetFrame("spr_sinised",10,464,434,494,440)--redel suur
SetFrame("spr_sinised",11,464,441,488,446)--redel väike
SetFrame("spr_sinised",12,468,447,489,454)--poolik radiaator
SetFrame("spr_sinised",13,482,390,503,426)--6tünni
SetFrame("spr_sinised",14,504,410,511,427)--tume redel
SetFrame("spr_sinised",15,495,428,511,444)--t kujuline seinakinniti
SetFrame("spr_sinised",16,490,445,511,461)--ruudu kujuline greneraator
SetFrame("spr_sinised",17,419,427,425,429)--toru1
SetFrame("spr_sinised",18,157,85,185,103)--tumesinine konsool
SetFrame("spr_sinised",19,494,42,509,50)--Sinine roboti toru

--sinine sein
SetFrame("spr_pikksein",1,403,390,418,432)--sinine sein
SetFrame("spr_pikksein",2,389,391,402,431)--sinine sein(hall)
SetFrame("spr_pikksein",3,374,391,387,431)--sinine sein(hele)

--"spr_sein2"
SetFrame("spr_sein2",0,308,391,329,401)--punane
SetFrame("spr_sein2",1,330,391,351,401)--kollane
SetFrame("spr_sein2",2,330,402,351,412)--rohekaskollane
SetFrame("spr_sein2",3,330,413,351,423)--sinepikarva
SetFrame("spr_sein2",4,330,424,351,434)--peeê
SetFrame("spr_sein2",5,352,391,373,401)--rohekashall
SetFrame("spr_sein2",6,352,402,373,412)--helesinine
SetFrame("spr_sein2",7,352,413,373,423)--hallikassinine
SetFrame("spr_sein2",8,352,424,373,434)--sinine

SetFrame("spr_sein2",9,447,295,467,301)--punane
SetFrame("spr_sein2",10,469,295,489,301)--kollane
SetFrame("spr_sein2",11,469,303,489,309)--rohekaskollane
SetFrame("spr_sein2",12,469,311,489,317)--sinepikarva
SetFrame("spr_sein2",13,469,319,489,325)--peeê
SetFrame("spr_sein2",14,491,295,511,301)--rohekashall
SetFrame("spr_sein2",15,491,303,511,306)--helesinine
SetFrame("spr_sein2",16,491,311,511,317)--hallikassinine
SetFrame("spr_sein2",17,491,319,511,325)--sinine

SetFrame("spr_sein2",18,229,520,251,527)--aknaraam
SetFrame("spr_sein2",19,91,572,117,592)--laevõre 
SetFrame("spr_sein2",20,91,593,118,597)--võreaed


CreateSprite("spr_objektid"	  	  ,"tex_set1"		,80   ,1    ,1		,1   	,0    	,0)

--SetFrame("spr_objektid",,,,,)--
SetFrame("spr_objektid",1,271,513,335,577)--puu võra
SetFrame("spr_objektid",2,338,153,422,597)--puu võra
SetFrame("spr_objektid",3,425,513,510,597)--puu võra
SetFrame("spr_objektid",4,428,600,465,639)--puu võra
SetFrame("spr_objektid",5,468,600,510,644)--puu võra
SetFrame("spr_objektid",6,8,782,22,797)--euro alus
SetFrame("spr_objektid",7,22,781,34,796)--euro alus
SetFrame("spr_objektid",8,22,796,34,811)--euro alus
SetFrame("spr_objektid",9,34,784,53,812)--suur kondeiner
SetFrame("spr_objektid",10,53,785,72,811)--suur kondeiner
SetFrame("spr_objektid",11,72,785,91,811)--suur kondeiner
SetFrame("spr_objektid",12,0,799,22,811)--katkine alus
SetFrame("spr_objektid",13,96,643,101,693)--raudlatt laes
SetFrame("spr_objektid",14,52,189,65,196)--kollane uks
SetFrame("spr_objektid",15,121,248,134,255)--punane uks
SetFrame("spr_objektid",16,134,248,147,255)--sinine uks
SetFrame("spr_objektid",17,76,435,89,442)--valge uks 
SetFrame("spr_objektid",18,0,166,19,175)--punane keskmise suurusega toru 
SetFrame("spr_objektid",19,494,42,509,50)--sinine roboti toru

--mustad laekontuurid
SetFrame("spr_objektid",20,178,548,227,573)--võimas must laetala
SetFrame("spr_objektid",21,278,580,294,585)--must oks
SetFrame("spr_objektid",22,277,587,295,591)--4px paiune toru
SetFrame("spr_objektid",23,296,579,315,597)--must kast
SetFrame("spr_objektid",24,316,579,337,600)--must laeraam
SetFrame("spr_objektid",25,286,598,315,606)--puu oks
SetFrame("spr_objektid",26,318,602,329,613)--toru pööre
SetFrame("spr_objektid",27,338,599,371,608)--laekonsool1
SetFrame("spr_objektid",28,330,609,371,618)--laekonsool2
SetFrame("spr_objektid",29,330,619,371,628)--laekonsool3
SetFrame("spr_objektid",30,326,629,371,637)--laekonsool4
SetFrame("spr_objektid",31,333,638,375,661)--suur_laekonsool
SetFrame("spr_objektid",32,372,599,406,618)--keskmise suurusega laekonsool
SetFrame("spr_objektid",33,373,619,406,636)--keskmise suurusega laekonsool
SetFrame("spr_objektid",34,377,637,406,654)--keskmise suurusega laekonsool
SetFrame("spr_objektid",35,407,600,426,619)--suur_puutüvi
SetFrame("spr_objektid",36,416,621,426,623)--2px must laetoru
SetFrame("spr_objektid",37,407,624,424,632)--6px must laetoru

SetFrame("spr_objektid",38,93,777,109,791)--zombitoru pööre
SetFrame("spr_objektid",39,93,793,109,807)--zombitoru pööre2
SetFrame("spr_objektid",40,158,764,169,775)--6p punase toru pööre
SetFrame("spr_objektid",41,171,764,182,775)--6p punase toru pööre2
SetFrame("spr_objektid",42,253,522,257,524)--valge staatiline sõdur
SetFrame("spr_objektid",43,259,522,265,525)--suur valge staatiline sõdur
SetFrame("spr_objektid",44,116,644,128,685)--suur uks

--Uued punased masinad
SetFrame("spr_objektid",45,85,602,100,617)--Punane_2px_silmaga_v6re
SetFrame("spr_objektid",46,85,619,109,642)--Punane_9px_silmaga_v6re_raamiga
SetFrame("spr_objektid",47,102,600,114,617)--Punane_pikk_zombitoru
SetFrame("spr_objektid",48,110,622,130,642)--Punane_9px_silmaga_v6re
SetFrame("spr_objektid",49,179,623,186,630)--Punane_v2ike_tynn
SetFrame("spr_objektid",50,132,622,153,637)--Punane_greneraator_5
SetFrame("spr_objektid",51,116,614,150,620)--Punane_lai_laev6re
SetFrame("spr_objektid",52,118,606,150,612)--Suure_paagi_klamberrihm
SetFrame("spr_objektid",53,120,596,150,604)--Punane_2px_silmaga_laev6re
SetFrame("spr_objektid",54,125,589,150,594)--Punased_toruotsad
SetFrame("spr_objektid",55,152,593,157,620)--Punane_sangadega_laeliist
SetFrame("spr_objektid",56,159,596,167,639)--Punane_8px_lai_siksak_laev6re
SetFrame("spr_objektid",57,159,583,171,594)--Punane_ahjukolu
SetFrame("spr_objektid",58,169,596,177,639)--Punane_8px_lai_siksak_laev6re_pikka_sammuga
SetFrame("spr_objektid",59,173,583,194,594)--Punased_3_kuubikut
SetFrame("spr_objektid",60,179,596,194,621)--Punane_toru_kujuline_paak

SetFrame("spr_objektid",61,322,848,336,924)--tala
SetFrame("spr_objektid",62,337,848,356,924)--tala
SetFrame("spr_objektid",63,357,848,363,924)--peenike tala
SetFrame("spr_objektid",64,325,925,356,933)--laeredel
SetFrame("spr_objektid",65,357,925,365,933)--laekolmnurk
SetFrame("spr_objektid",66,411,869,431,945)--paks tala
SetFrame("spr_objektid",67,321,957,358,965)--sinisde servaga laeredel

SetFrame("spr_objektid",68,66,850,92,857)--tumesinine_masin
SetFrame("spr_objektid",69,102,818,113,858)--tumesinine_masin
SetFrame("spr_objektid",70,115,818,126,852)--tumesinine_masin
SetFrame("spr_objektid",71,111,804,136,816)--tumesinine_masin
SetFrame("spr_objektid",72,138,804,152,816)--tumesinine_masin
SetFrame("spr_objektid",73,111,777,172,802)--tumesinine_masin
SetFrame("spr_objektid",74,128,818,140,836)--suur_euro_alus
SetFrame("spr_objektid",75,128,838,136,853)--suur_laud
SetFrame("spr_objektid",76,138,838,146,853)--suur_hall_laud
SetFrame("spr_objektid",77,142,818,146,832)--v2ike_hall_riiul
--[[
SetFrame("spr_objektid",78,--
SetFrame("spr_objektid",79,--
SetFrame("spr_objektid",80,--
SetFrame("spr_objektid",81,--
SetFrame("spr_objektid",82,--
SetFrame("spr_objektid",83,--
SetFrame("spr_objektid",84,--
SetFrame("spr_objektid",85,--
SetFrame("spr_objektid",86,--
SetFrame("spr_objektid",87,--
SetFrame("spr_objektid",88,--
SetFrame("spr_objektid",89,--
SetFrame("spr_objektid",90,--
SetFrame("spr_objektid",91,--
SetFrame("spr_objektid",92,--
SetFrame("spr_objektid",93,--
SetFrame("spr_objektid",94,--
SetFrame("spr_objektid",95,--
SetFrame("spr_objektid",96,--
SetFrame("spr_objektid",97,--
SetFrame("spr_objektid",98,--
SetFrame("spr_objektid",99,--
SetFrame("spr_objektid",100,--
SetFrame("spr_objektid",101,--
SetFrame("spr_objektid",102,--
SetFrame("spr_objektid",103,--
SetFrame("spr_objektid",104,--
SetFrame("spr_objektid",105,--
SetFrame("spr_objektid",106,--
SetFrame("spr_objektid",107,--
SetFrame("spr_objektid",108,--
SetFrame("spr_objektid",109,--
SetFrame("spr_objektid",110,--
SetFrame("spr_objektid",111,--
SetFrame("spr_objektid",112,--
SetFrame("spr_objektid",113,--
SetFrame("spr_objektid",114,--
SetFrame("spr_objektid",115,--
SetFrame("spr_objektid",116,--
SetFrame("spr_objektid",117,--
SetFrame("spr_objektid",118,--
SetFrame("spr_objektid",119,--

--]]
--          |name               |texture            |cols |rows |w   	|h  	|xofs  |yofs
CreateSprite("spr_sinine_kapp"	  	  ,"tex_set1"		,1   ,4    ,17		,7   	,82    	,920)
CreateSprite("spr_sinine_lyliti"	  ,"tex_set1"		,2   ,1    ,6		,11   	,113    ,961)
CreateSprite("spr_lyliti_indikaator"  ,"tex_set1"		,1   ,1    ,6		,11   	,101    ,972)
CreateSprite("spr_indikaator_tuluke2" ,"tex_set1"		,2   ,1    ,6		,4   	,113    ,951)







